QT.webenginequick.VERSION = 6.5.0
QT.webenginequick.name = QtWebEngineQuick
QT.webenginequick.module = QtWebEngineQuick
QT.webenginequick.libs = $$QT_MODULE_LIB_BASE
QT.webenginequick.ldflags = 
QT.webenginequick.includes = $$QT_MODULE_LIB_BASE/QtWebEngineQuick.framework/Headers
QT.webenginequick.frameworks = $$QT_MODULE_LIB_BASE
QT.webenginequick.bins = $$QT_MODULE_BIN_BASE
QT.webenginequick.depends =  core gui qml quick webenginecore
QT.webenginequick.uses = 
QT.webenginequick.module_config = v2 lib_bundle
QT.webenginequick.DEFINES = QT_WEBENGINEQUICK_LIB
QT.webenginequick.enabled_features = 
QT.webenginequick.disabled_features = 
QT_CONFIG += 
QT_MODULES += webenginequick

